[data-md-color-scheme="slate"] article img[src$=".png"] {
    filter: invert()
}

[data-md-color-scheme="slate"] article img[src$=".svg"] {
    filter: invert()
}

article img {
    display: block;
    margin: auto;
}

article table, .md-typeset__table {
    margin-left: auto;
    margin-right: auto;
}